greek-inputenc
==============
Input encoding definition files for the Greek script
----------------------------------------------------

Copyright © 1999 Dimitrios Filippou,
          © 2000 Apostolos Syropoulos,
          © 2013 - 2023 Günter Milde <milde@users.sf.net>

This work may be distributed and/or modified under the conditions of the
[LaTeX Project Public License](http://www.latex-project.org/lppl.txt),
either version 1.3 of this license or any later version.

Homepage: <https://codeberg.org/milde/greek-tex>

Latest Release: <https://ctan.org/pkg/greek-inputenc>

----------------------------------------------------------------------

This package extends **UTF-8** support for 8-bit TeX engines by [inputenc]
to include Greek letters and symbols and also provides definitions for the
legacy **iso-8859-7** and **macgreek** encodings. Requires [greek-fontenc].

See [greek-inputenc.html] for a detailled overview.



[greek-fontenc]: https://ctan.org/pkg/greek-fontenc
[greek-inputenc]: https://ctan.org/pkg/greek-inputenc
[greek-inputenc.html]: http://mirrors.ctan.org/language/greek/greek-inputenc/greek-inputenc.html
[inputenc]:       https://ctan.org/pkg/inputenc
